Subject: Re: [bug#54630] [PATCH] utfcpp v3.2.1

From: Anadon <[email-masked]>
Date: Sun, 10 Apr 2022 14:56:59 -0400

All dependant packages work based off their unit tests.  I believe this is
in line with expectations; I may be mistaken.

I didn't get any notification that Tobias said anything, sorry about that.
I often change between birth name and what I've chosen.  At this point,
I'll just goes with what gives me the least resistance.  I can update the
patch when I'm next at a computer.

On Sun, Apr 10, 2022, 14:18 Leo Famulari <[email-masked]> wrote:

> On Fri, Apr 08, 2022 at 08:33:29PM -0400, Anadon wrote:
> > Bump
>
> We are waiting for you to tell us, after applying this update, do all
> the dependent packages still work?
>
> You could also answer Tobias's question about naming, although remember
> that you are free to use any name you choose.
>